<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d80a1af314416c65cc64913f16576f6e">
  <dict>
    <!--2023-01-31 11:43:04.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:43:04.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
